.c_color29 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color35 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color86 {  }
.c_color1 { background: linear-gradient(to left,#000000,#2a728c,#000000)  !important; }
.c_color25 { background: linear-gradient(217deg,#ff0a74,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color184 {  }
.c_color234 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color177 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color33 { background: linear-gradient(to top,#000000,#01c7fc,#000000)  !important; }
.c_color101 { background: linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(122deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(278deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color200 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color92 {  }
.c_color677 { background: linear-gradient(to top,#000000,#000000,#c40000)  !important; }
.c_color88 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(174deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color256 { background: linear-gradient(to top,#000ff5,#000000,#00077a)  !important; }
.c_color31 { background: linear-gradient(157deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color15 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color57 { background: linear-gradient(217deg,#00ffff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#ff0000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color73 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color83 { background: linear-gradient(217deg,#292722,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#00ffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color76 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color91 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color19 { background: linear-gradient(to top,#171717,#000000,#000000)  !important; }
.c_color157 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color109 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color218 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color58 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color173 {  }
.c_color246 {  }
.c_color13 { background: linear-gradient(175deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color60 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color291 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color345 { background: linear-gradient(112deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(165deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(228deg,#707070,rgba(255,0,0,0) 70.71%)  !important; }
.c_color219 { background: linear-gradient(to top,#000000,#007560,#000000)  !important; }
.c_color354 {  }
.c_color378 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color385 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color130 { background: linear-gradient(66deg,#00ffff,rgba(255,0,0,0) 70.71%),linear-gradient(236deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color381 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color395 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color425 { background: linear-gradient(71deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(227deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(133deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color438 { background: linear-gradient(0deg,#00ff00,rgba(255,0,0,0) 70.71%),linear-gradient(255deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(142deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color479 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color431 {  }
.c_color136 {  }
.c_color497 { background: linear-gradient(217deg,#ffff00,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color526 {  }
.c_color515 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color622 { background: linear-gradient(to top,#333333,#000000,#000000)  !important; }
.c_color725 { background: linear-gradient(to left,#ffffff,#b0c4c4,#b4cfc9)  !important; }
.c_color747 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color737 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color779 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color771 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color780 { background: linear-gradient(to top,#ff00ff,#ffffff,#ff00ff)  !important; }
.c_color775 { background: linear-gradient(to left,#ffffff,#737373,#ffffff)  !important; }
.c_color508 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color774 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color815 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color621 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color848 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color156 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(103deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color841 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1012 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1031 {  }
.c_color987 { background: linear-gradient(27deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(27deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(50deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1061 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1093 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color1128 { background: linear-gradient(54deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(309deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(70deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color790 { background: linear-gradient(290deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(198deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(204deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1079 { background: linear-gradient(to top,#000000,#ffffff,#ff0000)  !important; }
.c_color1111 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color949 { background: linear-gradient(to top,#d4dde4,#000000,#000000)  !important; }
.c_color1183 { background: linear-gradient(137deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(301deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1070 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color1218 { background: linear-gradient(32deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(0deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1265 { background: linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#ffffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1299 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color64 { background: linear-gradient(to top,#000000,#0000ff,#000000)  !important; }
.c_color1143 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1333 {  }
.c_color1322 {  }
.c_color1440 { background: linear-gradient(to top,#000000,#ffffff,#ff0000)  !important; }
.c_color1454 { background: linear-gradient(15deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(112deg,#00ff00,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#00ffff,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1332 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color1488 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1268 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color1457 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1503 {  }
.c_color1548 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color1579 { background: linear-gradient(50deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(144deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(165deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1570 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1568 { background: linear-gradient(217deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#ffffff,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color1438 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color1606 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color1703 { background: linear-gradient(to top,#000000,#ffffff,#ff0000)  !important; }
.c_color1940 { background: linear-gradient(145deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(66deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(229deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color150 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color2036 { background: linear-gradient(to top,#ffffff,#ffffff,#ffffff)  !important; }
.c_color2044 { background: linear-gradient(to left,#ffffff,#ffffff,#ffffff)  !important; }
.c_color12 { background: linear-gradient(to left,#00ffff,#000000,#00ffff)  !important; }
.c_color2005 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color2089 { background: linear-gradient(to left,#000000,#000000,#000000)  !important; }
.c_color1697 { background: linear-gradient(to top,#000000,#000000,#000000)  !important; }
.c_color1624 { background: linear-gradient(14deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(163deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(167deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color2359 { background: linear-gradient(to top,#000000,#ffffff,#000000)  !important; }
.c_color2062 { background: linear-gradient(to left,#ffffff,#474747,#ffffff)  !important; }
.c_color2006 { background: linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(360deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }
.c_color2624 { background: linear-gradient(217deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(127deg,#000000,rgba(255,0,0,0) 70.71%),linear-gradient(336deg,#000000,rgba(255,0,0,0) 70.71%)  !important; }